About Applying General Ledger Entries

Application of general ledger entries is typically used to help keep track of transactions posted to temporary and transfer accounts in the general ledger. Temporary and transfer accounts are used as a temporary 'storage' (for instance, for period-end adjusting entries or accruals) and contain amounts (ledger entries) waiting further processing into the general ledger. Later, amounts posted to temporary accounts will need to be manually reversed out and posted to the original general ledger account. By applying these transactions together, it is easier to ensure that reversals have been done.

Related Topics

Apply G/L Entries

Unapplying Applied General Ledger Entries

Viewing Applied General Ledger Entries


Apply G/L Entries

General Ledger Entries (with status Open) can be applied with each other.

To Apply General Ledger Entries:

  1. Open the [image] General Ledger Entries window.
  2. Select a general ledger entry and click Application, Apply Entries to open the Apply General Ledger Entries window.
  3. The window will show all open general ledger entries for the concerning G/L account.

    4. Note

    The window will open with the field Include Entries equal to open. If you change the value of this field into all or closed, then the window will respectively shown all or only the closed general ledger entries. You can ony apply general ledger entries that are open.

  4. Select the general ledger entry that you want to apply and click Application, Set Applies-to ID.
  5. Select one or more general ledger entries that you want the first general ledger entry be applied to. For each of these general ledger entry you must click Application, Set Applies-to ID.

    6. Note

    In the field Balance at the bottom of the window you can see the remaining amount.

  6. If the field Applies-to ID is set for all the relevant general ledger entries, the posting can be done by clicking Application, Post Application.

You can post the application regardless of whether the Balance field equals 0. If the Balance field equals 0, then the Remaining Amount field on all ledger entries will be set to 0. If the Balance field does not equals 0, the amount in the Balance field will be transferred to the Remaining Amount field of the general ledger entry that was selected when you posted the application. For all other general ledger entries, the Remaining Amount field will be set to 0 and the Open, Closed by Entry No., Closed by Amount and Closed at Date fields will be updated.

Related Topics

Unapplying Applied General Ledger Entries

Viewing Applied General Ledger Entries


Viewing Applied General Ledger Entries

After entries have been completely or partially closed, you can see the entries that a given entry was applied to in the Applied General Ledger Entries window.

To View Applied General Ledger Entries:

  1. Open the [image] General Ledger Entries window.

  2. Select the line with the entry whose applied entries you want to view.

  3. Click Application, Applied Entries.

Related Topics

Apply G/L Entries

Unapplying Applied General Ledger Entries


Unapplying Applied General Ledger Entries

When you unapply an erroneous application, the program will reopen the entries that were closed by the application.

To Unapply:

  1. Open the [image] General Ledger Entries window.

  2. Select the line with the entry you want to unapply.

  3. Click Application, Applied Entries to open the Applied General Ledger Entries window.

  4. The window will show one or more related applied entry. To undo the applying of the entries, click Application, Undo Application.

Note

If an entry has been applied by more than one application entry, you must unapply the latest application entry first. The program automatically offers the latest entry.

Related Topics

Apply G/L Entries

Viewing Applied General Ledger Entries


G/L Entry Application Buffer (table)

List of Fields in the Table

This table is used internally by the program.


Application

When you click the Application button, the following menu items will appear:

Applied Entries

Apply Entries


Applied Entries

When you choose Applied Entries, the Applied General Ledger Entries window will appear.

Here you can see the G/L entries that have been applied to the G/L entry you selected on the list.

You can find a description of the fields in the window in the Help for the G/L Entry table.


Apply Entries

When you choose Apply Entries, the Apply General Ledger Entries window will appear.

Here you can choose to apply open G/L entries that were not closed when they were posted. The window displays the G/L entries that are still open for the current account - entries that have not been applied.

It is important to close (apply) all G/L entries so that general ledger statistics will be correct and so that for example account statements will be calculated correctly.


Apply General Ledger Entries (window)

You use the Apply General Ledger Entries window to apply open general ledger entries. You can apply entries to other open entries or to transactions on a general journal line.

The window contains one line for each transaction. You cannot change the information in the fields on the line. At the bottom of the window are fields with details of the entry being applied. You cannot enter anything in these fields.

Related Tasks

More Information


Navigate

Use Navigate to see a summary of the number and type of entries related to the document.

Select the entry you want in the table and click Navigate. You will see a list of the records - grouped according to table - that have the same document number and the same posting date as the entry you selected.

If you want to see the individual entries from a table, select the line containing the name of the table whose entries you want to see, and click Show. A list of the entries will appear.

You can choose to see the entries for a different document number, a different posting date, or both, as needed. You can also search for external document numbers (document numbers assigned by vendors).

To learn how to fill in the fields to search for a particular document, see the Help for the Navigate window in the Main Menu.


Entry

When you click the Entry button, these menu items will appear:

Dimensions

G/L Dimension Overview


Dimensions

When you choose Entry, Dimensions the Ledger Entry Dimensions window will appear. Here you can attach dimensions and dimension values to a G/L entry, as well as see and alter the dimensions information already attached to the G/L entry. The help for this form is limited to field help. The fields on the form originate from the Ledger Entry Dimension table.


G/L Dimension Overview

When you choose Entry, G/L Dimension Overview, the G/L Entries Dimension Overview window will appear. The help for this form is limited to field help. The fields on the form originate from the General Ledger Entry table.


Application

Clicking the Application button will allow you to choose various functions for applying general ledger entries in the Apply General Ledger Entries window.

When you click the button, the following menu items will appear:

Set Applies-to ID

Post Application

Undo Application

In the Apply General Ledger Entries window you can apply open general ledger entries that have already been posted but not applied.

It is important to close (apply) all general ledger entries in order to obtain correct statistics and printouts of account statements and finance charges.

To apply several already-posted general ledger entries, click Application, Apply Entries. The Apply General Ledger Entries window will appear. By clicking Application, Set Applies-to ID, you can put applies-to IDs on each entry that you want to apply to. The program will enter the applies-to ID next to each entry in the window. If the applies-to ID field is not filled in, the document number will be used as the applies-to ID.

Attention

After you have selected an entry from the Apply General Ledger Entries window by clicking OK, or several entries by setting the applies-to ID, the Amount field on the journal line will contain the sum of the remaining amounts for the posted entries you have selected - unless the field contains something already.

When you apply already-posted entries by clicking Application, Apply Entries on the General Ledger Entries window, you will be able to use the following method to select the entry or entries you want to apply:

  • Select the general ledger entries that you want to apply, and for each one, click Application, Set Applies-to ID. The program will enter three asterisks (***) - or if you work in a multi-user system, your user ID - next to the entry.
  • When you have used Applies-to ID to select the general ledger entries that you want to include in the application, the fields in the bottom of the Apply General Ledger Entries window show whether the application balances. You can carry out the application even if the amounts in the general ledger entries that will be included do not balance. The program will record a remaining balance when you carry out the application.

To apply the entry, click Application, Post Application. The general ledger entries will be applied.


Undo Application

Choose Application, Undo Application when you want to undo the application of the entries that you applied to using Application, Post Application.

You can read more about applying entries in the Help for the Application button.


Balance

This field shows the remaining amount after the application (i.e. the difference between Amount and Applied Amount).


Applied Amount

This field shows the sum of the amounts on the selected G/L entries that will be applied to the entry shown in the Amount field.


Amount

This field shows the amount of the G/L entry that you want to apply to other entries.


Set Applies-to ID

Use this to apply one or more G/L entries. Select the entry, and then click Application, Set Applies-to ID.

If you are applying from the G/L entry list, the program will mark the entries that will be included by inserting three asterisks (***) or (if you work in a multi-user system) your user ID next to the entry.

You must click Set Applies-to ID for all the entries that you want to apply before you click Post Application.

You can read more about applying entries in the Help for the Application button.


Post Application

Choose Application, Post Application to post the application after you have used Application, Set Applies-to ID to select the entries in the G/L Entry window that you want to include.

You can read more about applying entries in the Help for the Application button.


Include Entries

Here you can specify which entries you want the program to show in the Apply General Ledger Entries window. To see the available options, click the AssistButton to the right of the field.

You can choose between the following options: Open, Closed, All.


Journal Template Name, G/L Entry (table)

Journal Template Name Field

The G/L Entry Table

This field contains the name of the journal template, in which the general ledger entry was posted.

The program automatically retrieves the name from the Journal Template Name field on the journal line, the sales header or the purchase header.

You cannot change the field, because the entry has already been posted.


Open, G/L Entry (table)

Open Field

The G/L Entry Table

A check mark in this field indicates whether the entry is fully applied or not. If the entry is not yet fully applied, you can see the amount that is still open in the Remaining Amount field.


Remaining Amount, G/L Entry (table)

Remaining Amount Field

The G/L Entry Table

This field shows the amount that remains to be applied to before the entry is totally applied to. The amount is shown in the currency of the original transaction.

The program calculates the remaining amount automatically when the entry is posted.

The remaining amount will be updated by subsequent applications.


Closed by Entry No., G/L Entry (table)

Closed by Entry No. Field

The G/L Entry Table

This field shows the entry number of the entry that has been applied to (that has closed) the entry.

The program fills in the field automatically when the entry is applied to.


Closed at Date, G/L Entry (table)

Closed at Date Field

The G/L Entry Table

This field shows the date on which the entry was applied to (closed).

The program fills in the field automatically when the entry is applied to.

To see the entries that were applied to by the line, click Application, Applied Entries.


Closed by Amount, G/L Entry (table)

Closed by Amount Field

The G/L Entry Table

This field shows the amount that the entry was finally applied to (closed)with.

The program fills in the field automatically when the entry is applied to.

To see the entries that were applied to by the line, click Application, Applied Entries.


Applies-to ID, G/L Entry (table)

Applies-to ID Field

The G/L Entry Table

This field is used when you apply an entry in the General Ledger Entries window.

The field is filled in with the user ID of the user who made the application, and the contents will be deleted during posting.


Entry No., G/L Entry Application Buffer (table)

Entry No. Field

The G/L Entry Application Buffer Table


G/L Account No., G/L Entry Application Buffer (table)

G/L Account No. Field

The G/L Entry Application Buffer Table


Posting Date, G/L Entry Application Buffer (table)

Posting Date Field

The G/L Entry Application Buffer Table


Document Type, G/L Entry Application Buffer (table)

Document Type Field

The G/L Entry Application Buffer Table


Document No., G/L Entry Application Buffer (table)

Document No. Field

The G/L Entry Application Buffer Table


Description, G/L Entry Application Buffer (table)

Description Field

The G/L Entry Application Buffer Table


Bal. Account No., G/L Entry Application Buffer (table)

Bal. Account No. Field

The G/L Entry Application Buffer Table

This field is used internally by the program.


Amount, G/L Entry Application Buffer (table)

Amount Field

The G/L Entry Application Buffer Table

This field is used internally by the program.


Global Dimension 1 Code, G/L Entry Application Buffer (table)

Global Dimension 1 Code Field

The G/L Entry Application Buffer Table

This field is used internally by the program.


Global Dimension 2 Code, G/L Entry Application Buffer (table)

Global Dimension 2 Code Field

The G/L Entry Application Buffer Table

This field is used internally by the program.


User ID, G/L Entry Application Buffer (table)

User ID Field

The G/L Entry Application Buffer Table

This field is used internally by the program.


Source Code, G/L Entry Application Buffer (table)

Source Code Field

The G/L Entry Application Buffer Table

This field is used internally by the program.


System-Created Entry, G/L Entry Application Buffer (table)

System-Created Entry Field

The G/L Entry Application Buffer Table

This field is used internally by the program.


Prior-Year Entry, G/L Entry Application Buffer (table)

Prior-Year Entry Field

The G/L Entry Application Buffer Table

This field is used internally by the program.


Job No., G/L Entry Application Buffer (table)

Job No. Field

The G/L Entry Application Buffer Table

This field is used internally by the program.


Quantity, G/L Entry Application Buffer (table)

Quantity Field

The G/L Entry Application Buffer Table

This field is used internally by the program.


VAT Amount, G/L Entry Application Buffer (table)

VAT Amount Field

The G/L Entry Application Buffer Table

This field is used internally by the program.


Business Unit Code, G/L Entry Application Buffer (table)

Business Unit Code Field

The G/L Entry Application Buffer Table

This field is used internally by the program.


Journal Batch Name, G/L Entry Application Buffer (table)

Journal Batch Name Field

The G/L Entry Application Buffer Table

This field is used internally by the program.


Reason Code, G/L Entry Application Buffer (table)

Reason Code Field

The G/L Entry Application Buffer Table

This field is used internally by the program.


Gen. Posting Type, G/L Entry Application Buffer (table)

Gen. Posting Type Field

The G/L Entry Application Buffer Table

This field is used internally by the program.


Gen. Bus. Posting Group, G/L Entry Application Buffer (table)

Gen. Bus. Posting Group Field

The G/L Entry Application Buffer Table

This field is used internally by the program.


Gen. Prod. Posting Group, G/L Entry Application Buffer (table)

Gen. Prod. Posting Group Field

The G/L Entry Application Buffer Table

This field is used internally by the program.


Bal. Account Type, G/L Entry Application Buffer (table)

Bal. Account Type Field

The G/L Entry Application Buffer Table

This field is used internally by the program.


Transaction No., G/L Entry Application Buffer (table)

Transaction No. Field

The G/L Entry Application Buffer Table

This field is used internally by the program.


Debit Amount, G/L Entry Application Buffer (table)

Debit Amount Field

The G/L Entry Application Buffer Table

This field is used internally by the program.


Credit Amount, G/L Entry Application Buffer (table)

Credit Amount Field

The G/L Entry Application Buffer Table

This field is used internally by the program.


Document Date, G/L Entry Application Buffer (table)

Document Date Field

The G/L Entry Application Buffer Table

This field is used internally by the program.


External Document No., G/L Entry Application Buffer (table)

External Document No. Field

The G/L Entry Application Buffer Table

This field is used internally by the program.


Source Type, G/L Entry Application Buffer (table)

Source Type Field

The G/L Entry Application Buffer Table

This field is used internally by the program.


Source No., G/L Entry Application Buffer (table)

Source No. Field

The G/L Entry Application Buffer Table

This field is used internally by the program.


No. Series, G/L Entry Application Buffer (table)

No. Series Field

The G/L Entry Application Buffer Table

This field is used internally by the program.


Tax Area Code, G/L Entry Application Buffer (table)

Tax Area Code Field

The G/L Entry Application Buffer Table

This field is used internally by the program.


Tax Liable, G/L Entry Application Buffer (table)

Tax Liable Field

The G/L Entry Application Buffer Table

This field is used internally by the program.


Tax Group Code, G/L Entry Application Buffer (table)

Tax Group Code Field

The G/L Entry Application Buffer Table

This field is used internally by the program.


Use Tax, G/L Entry Application Buffer (table)

Use Tax Field

The G/L Entry Application Buffer Table

This field is used internally by the program.


VAT Bus. Posting Group, G/L Entry Application Buffer (table)

VAT Bus. Posting Group Field

The G/L Entry Application Buffer Table

This field is used internally by the program.


VAT Prod. Posting Group, G/L Entry Application Buffer (table)

VAT Prod. Posting Group Field

The G/L Entry Application Buffer Table

This field is used internally by the program.


Additional-Currency Amount, G/L Entry Application Buffer (table)

Additional-Currency Amount Field

The G/L Entry Application Buffer Table

This field is used internally by the program.


Add.-Currency Debit Amount, G/L Entry Application Buffer (table)

Add.-Currency Debit Amount Field

The G/L Entry Application Buffer Table

This field is used internally by the program.


Add.-Currency Credit Amount, G/L Entry Application Buffer (table)

Add.-Currency Credit Amount Field

The G/L Entry Application Buffer Table

This field is used internally by the program.


Close Income Statement Dim. ID, G/L Entry Application Buffer (table)

Close Income Statement Dim. ID Field

The G/L Entry Application Buffer Table

This field is used internally by the program.


Prod. Order No., G/L Entry Application Buffer (table)

Prod. Order No. Field

The G/L Entry Application Buffer Table

This field is used internally by the program.


FA Entry Type, G/L Entry Application Buffer (table)

FA Entry Type Field

The G/L Entry Application Buffer Table

This field is used internally by the program.


FA Entry No., G/L Entry Application Buffer (table)

FA Entry No. Field

The G/L Entry Application Buffer Table

This field is used internally by the program.


Journal Template Name, G/L Entry Application Buffer (table)

Journal Template Name Field

The G/L Entry Application Buffer Table

This field is used internally by the program.


Open, G/L Entry Application Buffer (table)

Open Field

The G/L Entry Application Buffer Table

This field is used internally by the program.


Remaining Amount, G/L Entry Application Buffer (table)

Remaining Amount Field

The G/L Entry Application Buffer Table

This field is used internally by the program.


Closed by Entry No., G/L Entry Application Buffer (table)

Closed by Entry No. Field

The G/L Entry Application Buffer Table

This field is used internally by the program.


Closed at Date, G/L Entry Application Buffer (table)

Closed at Date Field

The G/L Entry Application Buffer Table

This field is used internally by the program.


Closed by Amount, G/L Entry Application Buffer (table)

Closed by Amount Field

The G/L Entry Application Buffer Table

This field is used internally by the program.


Applies-to ID, G/L Entry Application Buffer (table)

Applies-to ID Field

The G/L Entry Application Buffer Table

This field is used internally by the program.